Bug 1753691 - Service Requests Requester dropdown not sorted
Summary: Service Requests Requester dropdown not sorted
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.8
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.11
Assignee: Zita Nemeckova
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1749953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-19 15:08 UTC by Satoe Imaishi
Modified: 2019-12-09 11:51 UTC (History)
8 users (show)

Fixed In Version: 5.10.11.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1749953
Environment:
Last Closed: 2019-10-09 13:51:12 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2967 None None None 2019-10-09 13:51:26 UTC

Comment 2 CFME Bot 2019-09-19 15:11:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/e7ecc92863f0604c962e21f44ced093578c7750f
commit e7ecc92863f0604c962e21f44ced093578c7750f
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Sep 18 08:12:45 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Sep 18 08:12:45 2019 -0400

    Merge pull request #6201 from ZitaNemeckova/order

    Sort Requester dropdown by label

    (cherry picked from commit bbb0f387d99026795a44faa7bc81c491bc554322)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1753691

 app/controllers/miq_request_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2019-09-25 07:25:21 UTC
Service Requests Requester dropdown sorting (alphabetically)
Verified in Version 5.10.11.0.20190923184203_de5e4c8

Comment 5 errata-xmlrpc 2019-10-09 13:51:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2967


Note You need to log in before you can comment on or make changes to this bug.